Bug 869351 - Push jna to el6?
Push jna to el6?
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: jna (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 6.4
Assigned To: Colin Walters
BaseOS QE - Apps
Depends On:
Blocks: 1002711 1075802 1172231 1269194
  Show dependency treegraph
Reported: 2012-10-23 12:15 EDT by Massimo Paladin
Modified: 2017-04-20 15:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-04-20 15:47:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Massimo Paladin 2012-10-23 12:15:09 EDT

could jna be pushed to el6?

Is there any problem preventing it?

There is also a recent release, version 3.5.0,
which could be used as a chance to push it to el6.

Comment 1 Levente Farkas 2012-10-23 12:34:13 EDT
el6 already includes jna-3.2.7 so i can't push it. only rh can do so.
Comment 3 RHEL Product and Program Management 2013-10-13 20:21:06 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.